E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
gexceptionhandler.h File Reference
`#include "gdef.h"`
`#include <exception>`

Go to the source code of this file.

## Classes
class | GNet::ExceptionHandler
| An abstract interface for handling exceptions thrown out of event-loop callbacks (socket events, future events and timer events). More...

## Namespaces
| GNet
| Network classes.